## shotwell 0.24.5

=== debian/changelog ===
shotwell (0.24.5-0mx15+1) mx; urgency=medium

  * New upstream bugfix release:
    - Publishing: Use HTTPS consistently
    - Updated translations

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Feb 2017 18:48:13 -0800

shotwell (0.24.4-0mx15+1) mx; urgency=medium

  * New upstream bugfix release:
    - Piwigo: Fix title and comments for uploaded images
    - Fix icon file name for Serbian and Korean
    - Improved duplicate detection

   Bugs fixed in this release:
   - https://bugzilla.gnome.org/show_bug.cgi?id=718107
   - https://bugzilla.gnome.org/show_bug.cgi?id=775196
   - https://bugzilla.gnome.org/show_bug.cgi?id=776664

   Added/updated translations
   - es, courtesy of Daniel Mustieles
   - ko, courtesy of Kim Boram
   - sk, courtesy of Dušan Kazik
   - sr, courtesy of Мирослав Николић
   - sr@latin, courtesy of Miroslav Nikolić

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Jan 2017 15:16:48 -0800

shotwell (0.24.3-0mx15+1) mx; urgency=medium

  * New upstream release:
    - Fix issue with unique constraint on Photo database table.
    - Updated translations.

    - Bugs fixed in this release:
      - https://bugzilla.gnome.org/show_bug.cgi?id=772223

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Dec 2016 14:45:54 -0800

shotwell (0.24.2-0mx15+1) mx; urgency=medium

  * New upstream bugfix release:
    - Blacklist vaapi decoder to prevent crash when discovering videos in
      parallel.
    - Remove paranthesis that will break newer vala compiler.
    - Fix a double close() in thumbnailer.
    - Only enable SQL debugging if the variable is really set.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Nov 2016 17:15:10 -0800

shotwell (0.24.1-0mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Oct 2016 14:35:49 -0700

shotwell (0.24.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * debian/control:
    - Revert debhelper B-D minimum version to 9.
    - Add alternative Depends for shotwell binary package: dbus-x11 to
      default-dbus-session-bus | dbus-session-bus.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Oct 2016 20:33:50 -0700

shotwell (0.24.0-1) unstable; urgency=medium

  * New upstream release (Closes: #824164, #825788).
    - Fix inconsistent licensing metadata in icons/rejected.svg
      (Closes: #800902).
    - Fix crashes when opening files with external editor
      (Closes: #806248).
    - Fix scrollbars disappearing when resizing main window
      (Closes: #823835).
    - Install private executables shotwell-settings-migrator and
      shotwell-video-thumbnailer into /usr/lib/shotwell
      (Closes: #833236).
  * debian/control:
    - Add itstool to Build-Depends.
    - Bump debhelper B-D minimum version to 10.
    - Bump libgee-0.8 B-D minimum version to 0.10.
    - Switch Depends for shotwell binary package from dbus-x11 to
      default-dbus-session-bus | dbus-session-bus (Closes: #836046).
  * debian/copyright:
    - Add Software Freedom Conservancy Inc.
  * debian/manpages:
    - Rename to debian/shotwell.manpages and use the
      manpage supplied upstream.
  * debian/patches:
    - New 0600-remove_wrong_marco.patch to remove the wrong macro 'R'.
    - Refresh patches.
    - Drop patches applied upstream:
      + 0001-buildflags.patch
      + 0005-hardening.patch
      + 0500-Port-to-webkit2gtk-40.patch
      + 0501-Dont-pack-webview-into-a-scrolled-window.patch
      + 0502-Have-all-soup-sessions-validate-TLS-certificates.patch
      + 0503-facebook-Dont-disable-XSS-auditor.patch
  * debian/rules:
    - Make build reproducible (Closes: #822948):
      + Fix date handling for non-English locales.
      + Fix files mode in temp-source tarball.
      Thanks to Alexis Bienvenüe <pado@passoire.fr>.
    - Remove unwanted .la files.
  * debian/shotwell-common.postrm:
    - New script to rebuild icon cache after purge and remove with
      a test that gtk-update-icon-cache exists and is executable.
  * debian/shotwell.install:
    - Remove missing apport/shotwell.py.
  * debian/shotwell-common.install:
    - Remove now redundant installation of manpage.
  * debian/watch:
    - Rewrite regular expression.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 21 Sep 2016 22:31:48 +0200

shotwell (0.22.1-1) unstable; urgency=medium

  * New upstream release.
    - Update translations.
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Correct Vcs-Git URI.
    - Improve package description (Closes: #818671).
    - Drop the following fields because even oldstable has 0.12.3-2~:
      + Breaks: shotwell (<< 0.12.3-1)
      + Replaces: shotwell (<< 0.12.3-1)
  * Set compat level to 10 (no changes required).
  * Correct typo at shotwell-dbg.README.Debian.
  * debian/rules:
    - Touch generated C files with mtime of debian/changelog to ensure
      the mtime of these C files never changes before installing them
      into the shotwell-dbg package. Makes build reproducible.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 17 Apr 2016 22:15:57 +0200

shotwell (0.22.0-4) unstable; urgency=medium

  * New debian/patches/0100-ios8.patch (Closes: #792016):
    - Quick and dirty patch to get iOS 8 devices ready to download files.
      Download from https://bugzilla.gnome.org/show_bug.cgi?id=742295#c22.
      Thanks to Obsidian.
  * debian/control:
    - Bump Standards-Version to 3.9.7 (no changes required).
    - Change Vcs-* to secure uri.
  * debian/watch: Bump Version to 4 (no changes required).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 22 Feb 2016 06:43:14 +0100

shotwell (0.22.0-3) unstable; urgency=medium

  * debian/rules:
    - Touch temporary C files with the timestamp of
      debian/changelog to make the build reproducible.
  * Verify TLS certificates (Closes: #807110):
    - Cherry-pick patches from upstream in debian/patches:
      + 0500-Port-to-webkit2gtk-40.patch
      + 0501-Dont-pack-webview-into-a-scrolled-window.patch

