## shotwell 0.25.1

=== debian/changelog ===
shotwell (0.25.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix issue with indexes on PhotoTable (Closes: #777499).
  * debian/patches:
    - Refresh 0100-ios8.patch.
  * debian/control:
    - Add libgcr-3-dev to Build-Depends.
    - Bump libgexiv2-dev B-D minimum version to 0.10.4.
    - Bump libglib2.0-dev B-D minimum version to 2.40.
    - Bump libgtk-3-dev B-D minimum version to 3.14.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 25 Nov 2016 04:24:55 +0100
