=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  desktop-file-utils,
  gnome-doc-utils,
  itstool,
  libexif-dev (>= 0.6.16),
+ libgcr-3-dev,
  libgee-0.8-dev (>= 0.10),
- libgexiv2-dev (>= 0.4.90),
- libglib2.0-dev (>= 2.30.0),
+ libgexiv2-dev (>= 0.10.4),
+ libglib2.0-dev (>= 2.40),
  libgphoto2-dev (>= 2.5.4),
  libgstreamer-plugins-base1.0-dev (>= 1.0.0),
  libgstreamer1.0-dev (>= 1.0.0),
- libgtk-3-dev (>= 3.6.0),
+ libgtk-3-dev (>= 3.14),
  libgudev-1.0-dev (>= 145),
  libicu-dev,
  libjson-glib-dev,
@@ -40,7 +39,7 @@
  ${misc:Depends},
  shotwell-common (= ${source:Version}),
  dconf-cli,
- dbus-x11 | default-dbus-session-bus | dbus-session-bus,
+ default-dbus-session-bus | dbus-session-bus,
  librsvg2-common
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
