=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 B_DATE:=$(shell LC_ALL=C date --utc -d "$(CHDATE)")
 
 %:
-	dh $@  --parallel
+	dh $@
 
 override_dh_auto_configure:
 	./configure --prefix=/usr --libexec=/usr/lib --disable-schemas-compile
