=== debian/watch ===
version=4
http://ftp.gnome.org/pub/gnome/sources/shotwell/([\d\.]+)/shotwell-([\d\.]+)\.tar\.xz
