## shotwell 0.26.3

=== debian/changelog ===
shotwell (0.26.3-1ubuntu1) artful; urgency=medium

  * Sync with Debian git packaging (LP: #1710270). Remaining changes:
    - debian/control, debian/rules:
      + Build-depend on and run dh-translations
      + Build with Unity support.
      + Build-Depends on libunity-dev.
      + Build with scour for SVG optimization.
      + Build-Depends on python-scour.
    - clean out thumbnailer hacks, that's not user friendly and not
      something that should be recommended doing
    - Don't clutter up debian/ with old, disabled patches
  * Drop Ubuntu's autopkgtest since the required umockdev data hasn't been
    updated for 5 months.
  * Fix Breaks/Replaces for file move
  * Add 0001-appstream.patch and modify shotwell.install:
    - Fix install of appstream metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Sep 2017 17:26:18 -0400

shotwell (0.26.3-1) unstable; urgency=medium

  * New upstream release (Closes: #855681, Closes: #841859).
    - debian/control: Add new appstream-util, libappstream-glib-dev and
      libgdata-dev to Build-Depends.
    - debian/shotwell.install: Drop now empty directory usr/share/appdata.
  * New README.source to explain the branching model used.
  * Use the automatic debug symbol packages:
    - Remove shotwell-dbg section from debian/control.
    - Remove override_dh_strip, override_dh_compress and some lines
      on dh_install from debian/rules.
    - Remove debian/shotwell-dbg.README.Debian.
  * Use the upstream ChangeLog as changelog and add NEWS to docs.
  * Remove debian/shotwell.1 to use the upstream man page.
  * Don't install man page at shotwell-common.
  * Remove unnecessary debian/menu.
  * Some packaging improvements (Closes:# 856708):
    - Move .desktop and appstream metadata from shotwell-common to shotwell.
    - debian/rules:
      + Use dh_auto_configure instead of ./configure.
      + Update rm paths for multiarch.
      + Don't install the .a file either.
    - Remove build-depend m4 since debhelper version 10 use autoconf.
    - Thanks to Jeremy Bicha <jbicha@ubuntu.com>
  * debian/watch:
    Rewrite to find only stable releases.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 13 Aug 2017 16:34:08 +0200

shotwell (0.25.4-1) unstable; urgency=medium

  * New upstream release (Closes: #849688, #851711).
  * debian/copyright:
    - Update copyright years for 2017.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 03 Feb 2017 14:23:16 +0100
