=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
  debhelper (>= 10),
  desktop-file-utils,
- dh-translations,
  gnome-doc-utils,
  itstool,
  libappstream-glib-dev,
@@ -28,12 +26,10 @@
  librest-dev (>= 0.7),
  libsoup2.4-dev (>= 2.26.0),
  libsqlite3-dev (>= 3.5.9),
- libunity-dev,
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
- python-scour,
  valac (>= 0.22.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2.0
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/shotwell.git/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/shotwell.git/
@@ -47,8 +43,7 @@
  dconf-cli,
  default-dbus-session-bus | dbus-session-bus,
  librsvg2-common
-Breaks: shotwell-common (<< 0.26.3-1)
-Replaces: shotwell-common (<< 0.26.3-1)
+Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
  environment. It allows you to import photos, pictures, images and videos
