=== debian/changelog ===
shotwell (0.28.2-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Apr 2018 10:08:45 +0000

shotwell (0.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
    - Includes the previous patch.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 28 Mar 2018 11:41:35 +0000

shotwell (0.28.0-0ubuntu2) bionic; urgency=medium

  * 0101-Revert-publishers-Properly-escape-urlencoded-payload.patch
    - Cherry-pick from upstrem bugfix release 0.28.1 (LP: #1759151)
      "Unbreak all publishers"

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 27 Mar 2018 10:58:02 +0300

shotwell (0.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 20:34:14 -0400

shotwell (0.27.4-0ubuntu1) bionic; urgency=medium

  * Sync with Debian (LP: #1752928). Remaining changes:
    - debian/control, debian/rules:
      + Build-depend on gnome-pkg-tools and run --with gnome for
        dh_translations
      + Build with Unity support.
      + Build-Depends on libunity-dev.
    - clean out thumbnailer hacks, that's not user friendly and not
      something that should be recommended doing
    - Don't clutter up debian/ with old, disabled patches
    - shotwell.install: Install AppStream metadata
    - Fix Breaks/Replaces for file move
  * Drop 0001-appstream.patch: Applied upstream
  * New upstream development release (LP: #1752928)
  * Refresh 0100-ios8.patch and rebase it off latest proposed version
  * Build with meson. Clean up debian/rules.
  * debian/rules: Add workaround for dh_translations issue.
  * Bump debhelper compat to 11.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Mar 2018 20:49:16 -0500
