=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
- debhelper (>= 10),
+ debhelper (>= 11.1.3),
  desktop-file-utils,
- gnome-doc-utils,
+ gnome-pkg-tools,
  itstool,
  libappstream-glib-dev,
  libexif-dev (>= 0.6.16),
@@ -26,8 +27,10 @@
  librest-dev (>= 0.7),
  libsoup2.4-dev (>= 2.26.0),
  libsqlite3-dev (>= 3.5.9),
+ libunity-dev,
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
+ meson,
  valac (>= 0.22.0)
 Standards-Version: 4.1.2.0
 Homepage: https://wiki.gnome.org/Apps/Shotwell
@@ -39,11 +42,12 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- shotwell-common (= ${source:Version}),
+ shotwell-common (>= ${source:Version}),
  dconf-cli,
  default-dbus-session-bus | dbus-session-bus,
  librsvg2-common
-Replaces: shotwell-common (<< 0.26.2-1)
+Breaks: shotwell-common (<< 0.26.3-1)
+Replaces: shotwell-common (<< 0.26.3-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
  environment. It allows you to import photos, pictures, images and videos
@@ -58,7 +62,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: shotwell
-Breaks: shotwell (<< 0.26.2-1)
 Description: digital photo organizer - common files
  Shotwell is a digital photo organizer designed for the GNOME desktop
  environment. It allows you to import photos, pictures, images and videos
