## shotwell 0.28.4

=== debian/changelog ===
shotwell (0.28.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 04 Aug 2018 14:40:03 +0200

shotwell (0.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstream applied patches:
    - 0100-ios8.patch
  * New debian/patches/0105-gitversion.patch to fix FTBFS.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Change debhelper version in debian/control to >= 11.
  * debian/control:
    - Switch Vcs-* to new location.
  * debian/copyright:
    - Use secure copyright format URI.
    - Bump years to 2018.
  * Declare compliance with Debian Policy 4.1.5 (No changes needed).
  * Remove unneeded comments from shotwell.lintian-overrides.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 08 Jul 2018 14:34:46 +0200
