## shotwell 0.30.1

=== meson_options.txt ===
option('unity-support', type: 'boolean', value : 'false', description: 'Enable Ubuntu Unity support')
option('publishers', type: 'string', value : 'flickr,picasa,piwigo,youtube,gallery3,tumblr', description: 'The list of publishing plugins to build')
option('extra-plugins', type : 'boolean', value : 'true', description: 'Enable building and installation of extra publishing plugins')
option('trace', type: 'string', value : '', description: 'Enable various trace  options (available: dtors, import, md5, metadata-writer, monitoring, pixbuf-cache, reflow, reflow-items)')
option('measure', type: 'string', value : '', description : 'Enable various timing measurements(available : enhance, import, pipeline, view-filtering, thumbnail-cache)')
option('dupe-detection', type: 'boolean', value : 'true', description: 'Disable duplicate checks')
option('udev', type: 'boolean', value : 'true', description: 'Enable or disable udev support')
option('install-apport-hook', type : 'boolean', value : 'true', description: 'Enable Ubuntu apport hook')
option('face-detection', type:'boolean', value:false)
