=== debian/changelog ===
shotwell (0.30.1-1) unstable; urgency=medium

  * New upstream release.
    - Switch to buildsystem meson:
      + debian/control: Add gnome-pkg-tools, meson and ninja-build to
        Build-Depends.
      + debian/rules: Add --buildsystem=meson --with gnome,
        remove override_dh_auto_configure and add override_dh_gnome_clean.
    - debian/shotwell.docs: change README to README.md.
    - Refresh debian/copyright.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).
  * debian/rules: remove unused calculation of B_DATE.
  * debian/shotwell.install: Add usr/share/metainfo (Closes: #906143).

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 30 Sep 2018 19:02:22 +0200
