=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper (>= 11),
  desktop-file-utils,
  gnome-doc-utils,
+ gnome-pkg-tools,
  itstool,
  libappstream-glib-dev,
  libexif-dev (>= 0.6.16),
@@ -28,8 +29,10 @@
  libsqlite3-dev (>= 3.5.9),
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
+ meson,
+ ninja-build,
  valac (>= 0.22.0)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Git: git://jff.email/opt/git/shotwell.git
 Vcs-Browser: https://jff.email/cgit/shotwell.git
