=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,11 @@
 
 export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))
 
-B_DATE:=$(shell LC_ALL=C date --utc -d "$(CHDATE)")
+%:
+	dh $@  --buildsystem=meson --with gnome
 
-%:
-	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr \
-		--libexec=/usr/lib \
-		--disable-schemas-compile
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
 
 override_dh_install:
 	dh_install
