## shotwell 0.30.2

=== debian/changelog ===
shotwell (0.30.2-0.1~mx17+1) mx; urgency=medium

  * Import new upstream 0.30.2 release.
  * Bump up the minimum version of valac required to prevent FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Mar 2019 12:20:39 -0700

shotwell (0.30.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add minimum required 0.43.0 version for meson build-depend.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Oct 2018 18:27:22 -0700
