=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
  debhelper (>= 11),
@@ -29,9 +30,9 @@
  libsqlite3-dev (>= 3.5.9),
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
- meson,
+ meson (>= 0.43.0),
  ninja-build,
- valac (>= 0.22.0)
+ valac (>= 0.40.0)
 Standards-Version: 4.2.1
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Git: git://jff.email/opt/git/shotwell.git
