## shotwell 0.30.7

=== debian/changelog ===
shotwell (0.30.7-2) unstable; urgency=medium

  * debian/control: Remove outdated gnome-doc-utils from Build-Depends 
    (Closes: #945141, #945294).
  * Switch to debhelper-compat:
    - debian/control: Replace debhelper with debhelper-compat.
    - Remove debian/compat.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 28 Dec 2019 14:09:00 +0100

shotwell (0.30.7-1) unstable; urgency=medium

  * New upstream release:
    - New debian/patches/0115-fix_meson_build.patch to fix FTBFS.
    - debian/control: Add cmake to Build-Depends.
  * Declare compliance with Debian Policy 4.4.1 (No changes needed).
  * debian/control:
    - Add Rules-Requires-Root: binary-targets.
  * Remove unused patches.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 07 Oct 2019 16:38:02 +0200

shotwell (0.30.5-1) unstable; urgency=medium

  * New upstream release.
    - Remove debian/patches/0110-fix_GoogleAuthenticator.patch.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 15 Aug 2019 11:29:40 +0200

shotwell (0.30.4-2) unstable; urgency=medium

  * Fix GoogleAuthenticator error handling (Closes: #934723):
    - New debian/patches/0110-fix_GoogleAuthenticator.patch cherry-picked
      from upstream.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 14 Aug 2019 12:00:37 +0200

shotwell (0.30.4-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.4.0 (No changes needed).
  * Add package-name-doesnt-match-sonames to lintian-overrides.
  * Refresh debian/copyright.
  * Migrate to debhelper 12:
    - Change debian/compat to 12.
    - Change debhelper version in debian/control to >= 12.
  * debian/copyright: Fix typo.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 12 Jul 2019 11:05:56 +0200
