=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
- debhelper (>= 11),
+ cmake,
+ debhelper-compat (= 12),
  desktop-file-utils,
- gnome-doc-utils,
  gnome-pkg-tools,
  itstool,
  libappstream-glib-dev,
@@ -30,10 +29,11 @@
  libsqlite3-dev (>= 3.5.9),
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
- meson (>= 0.43.0),
+ meson,
  ninja-build,
- valac (>= 0.40.0)
-Standards-Version: 4.2.1
+ valac (>= 0.46.0)
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Git: git://jff.email/opt/git/shotwell.git
 Vcs-Browser: https://jff.email/cgit/shotwell.git
