## shotwell 0.30.8

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 option('unity-support', type: 'boolean', value : 'false', description: 'Enable Ubuntu Unity support')
-option('publishers', type: 'string', value : 'flickr,picasa,piwigo,youtube,gallery3,tumblr', description: 'The list of publishing plugins to build')
+option('publishers', type: 'string', value : 'flickr,googlephotos,piwigo,youtube,gallery3,tumblr', description: 'The list of publishing plugins to build')
 option('extra-plugins', type : 'boolean', value : 'true', description: 'Enable building and installation of extra publishing plugins')
 option('trace', type: 'string', value : '', description: 'Enable various trace  options (available: dtors, import, md5, metadata-writer, monitoring, pixbuf-cache, reflow, reflow-items)')
 option('measure', type: 'string', value : '', description : 'Enable various timing measurements(available : enhance, import, pipeline, view-filtering, thumbnail-cache)')
