=== debian/changelog ===
shotwell (0.30.8-0ubuntu2) focal; urgency=medium

  * debian/patches/git_warnings_build.patch:
    - backport an upstream patch to not fail the build on warning,
      fixes the build with the new vala serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 12:30:37 +0100

shotwell (0.30.8-0ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 11:37:00 +0100

shotwell (0.30.7-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 12:37:09 +0200

shotwell (0.30.6-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 16:02:36 +0200

shotwell (0.30.5-0ubuntu1) eoan; urgency=medium

  * New upstream version
  * Drop upstreamed patch: debian/patches/git_glib_bindingflags.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 14 Aug 2019 13:48:18 +0200

shotwell (0.30.2-0ubuntu2) disco; urgency=medium

  * debian/patches/git_glib_bindingflags.patch
    - Fix references to GLib.BindingFlags (LP: #1823437)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 09 Apr 2019 10:11:48 -0400

shotwell (0.30.2-0ubuntu1) disco; urgency=medium

  * New upstream version
    - Fix issues with google and flickr not being able to log in
      (lp: #1620336)
  * debian/patches/git_notification_segfault.patch:
    - removed, that change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Feb 2019 17:25:41 +0100

shotwell (0.30.1-0ubuntu5) disco; urgency=medium

  * No-change rebuild against latest libraw

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Nov 2018 16:37:50 -0500

shotwell (0.30.1-0ubuntu4) disco; urgency=medium

  * debian/patches/git_notification_segfault.patch:
    - direct: Fix crash when dismissing modifications (lp: #1723181)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Nov 2018 15:39:16 +0100

shotwell (0.30.1-0ubuntu2) cosmic; urgency=medium

  * No change rebuild for launchpad import

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2018 11:26:09 +0200

shotwell (0.30.1-0ubuntu1) cosmic; urgency=medium

  * New bugfixes version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2018 17:19:08 +0200

shotwell (0.30.0-0ubuntu1) cosmic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Sep 2018 11:35:07 +0200

shotwell (0.29.91-0ubuntu1) cosmic; urgency=medium

  * New upstream version (lp: #1787022):
    - Fix Slideshow settings dialog (lp: #1772878)
  * debian/control: updated gtk requirement
  * debian/patches/0105-gitversion.patch:
    - remove buggy debian change, the define is correct
  * debian/shotwell.docs:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Aug 2018 11:03:07 +0200

shotwell (0.28.4-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Don't clutter up debian/ with old, disabled patches
    - Clean up rules
    - Install Appstream metadata
    - Build with meson
    - Build with gnome-pkg-tools
    - Build with Unity support
    - clean out thumbnailer hacks:
      that's not user friendly and not something we should recommend

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 14 Aug 2018 15:52:14 -0400
