=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexec=/usr/lib \
		-Denable-unity-support=true \
		-Dinstall-apport-hook=true

override_dh_gnome_clean:
	dh_gnome_clean --no-control
