## shotwell 0.30.9

=== debian/changelog ===
shotwell (0.30.9-0.1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fix YouTube OAuth scope
    - Translation updates

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 May 2020 10:30:23 -0700

shotwell (0.30.8-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fix keyboard shortcut for adding tags
    - Fix Tumblr publishing
    - Fix month name translation in date/time chooser
    - Translations updated

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Feb 2020 15:17:10 -0800

shotwell (0.30.7-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Aug 2019 15:55:55 -0700
