=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
- cmake,
- debhelper-compat (= 12),
+ debhelper (>= 11),
  desktop-file-utils,
+ gnome-doc-utils,
  gnome-pkg-tools,
  itstool,
  libappstream-glib-dev,
@@ -29,11 +30,10 @@
  libsqlite3-dev (>= 3.5.9),
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
- meson,
+ meson (>= 0.43.0),
  ninja-build,
- valac (>= 0.46.0)
-Standards-Version: 4.4.1
-Rules-Requires-Root: binary-targets
+ valac (>= 0.22.0)
+Standards-Version: 4.4.0
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Git: git://jff.email/opt/git/shotwell.git
 Vcs-Browser: https://jff.email/cgit/shotwell.git
