## shotwell 0.30.10

=== debian/changelog ===
shotwell (0.30.10-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12.
  * Bump libgtk-3-dev BD to ≥ 3.22.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 May 2020 18:57:58 -0700

shotwell (0.30.10-1) unstable; urgency=medium

  * New upstream release.
    - Remove debian/patches/0115-fix_meson_build.patch.
  * debian/shotwell.manpages:
    - Install from debian/tmp to make dh_missing happy.
  * debian/shotwell.install:
    - Install from debin/tmp to make dh_missing happy.
  * debian/control:
    - Switch to debhelper-compat level 13.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 26 May 2020 11:50:55 +0200

shotwell (0.30.8-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * debian/copyright:
    - Add year 2020 for debian/*.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 11 Apr 2020 12:28:05 +0200
