=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
- debhelper (>= 11),
+ cmake,
+ debhelper-compat (= 12),
  desktop-file-utils,
- gnome-doc-utils,
  gnome-pkg-tools,
  itstool,
  libappstream-glib-dev,
@@ -20,7 +20,7 @@
  libgphoto2-dev (>= 2.5.4),
  libgstreamer-plugins-base1.0-dev (>= 1.0.0),
  libgstreamer1.0-dev (>= 1.0.0),
- libgtk-3-dev (>= 3.14),
+ libgtk-3-dev (>= 3.22),
  libgudev-1.0-dev (>= 145),
  libicu-dev,
  libjson-glib-dev,
@@ -30,10 +30,11 @@
  libsqlite3-dev (>= 3.5.9),
  libwebkit2gtk-4.0-dev,
  libxml2 (>= 2.6.32),
- meson (>= 0.43.0),
+ meson,
  ninja-build,
- valac (>= 0.22.0)
-Standards-Version: 4.4.0
+ valac  (>= 0.46)
+Standards-Version: 4.5.0
+Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
 Vcs-Git: git://jff.email/opt/git/shotwell.git
 Vcs-Browser: https://jff.email/cgit/shotwell.git
