## shotwell 0.30.11

=== meson_options.txt ===
--- 
+++ 
@@ -6,4 +6,5 @@
 option('dupe-detection', type: 'boolean', value : 'true', description: 'Disable duplicate checks')
 option('udev', type: 'boolean', value : 'true', description: 'Enable or disable udev support')
 option('install-apport-hook', type : 'boolean', value : 'true', description: 'Enable Ubuntu apport hook')
-option('face-detection', type:'boolean', value:false)
+option('face-detection', type:'boolean', value:false, description: 'Enable face detection and recognition features')
+option('fatal_warnings', type:'boolean', value:false)
