=== debian/changelog ===
shotwell (0.30.11-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 04 Dec 2020 19:22:52 +0100
