=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
  cmake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  desktop-file-utils,
  gnome-pkg-tools,
  itstool,
@@ -20,7 +19,7 @@
  libgphoto2-dev (>= 2.5.4),
  libgstreamer-plugins-base1.0-dev (>= 1.0.0),
  libgstreamer1.0-dev (>= 1.0.0),
- libgtk-3-dev (>= 3.22),
+ libgtk-3-dev (>= 3.14),
  libgudev-1.0-dev (>= 145),
  libicu-dev,
  libjson-glib-dev,
@@ -32,7 +31,7 @@
  libxml2 (>= 2.6.32),
  meson,
  ninja-build,
- valac  (>= 0.46)
+ valac (>= 0.46.0)
 Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
